rte_table_action_vxlan_hdr(3)

NAME
rte_table_action_vxlan_hdr

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint32_t vni

Detailed Description

Pre-computed VXLAN header fields for encapsulation action.

Definition at line 437 of file rte_table_action.h.

Field Documentation

  uint32_t vni
VXLAN Network Identifier (VNI).

Definition at line 438 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.